استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel XGS1910-24
Zyxel XGS1910-24-EU0101F مفتاح
Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel XGS1910-24-EU0101F مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
الحد الأقصى لسرعة نقل البيانات
دعم 10G
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbit/s
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ إيثرنت جيجابت النحاسية
24
اتصال الطاقة
عدد منافذ combo SFP
4
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
الأمان
LVD
خوارزمية أمان مدعومة
802.1x RADIUS
دعم SSH/SSL
نعم
إعلانات المطابقة
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
رمز النظام المنسق المتوافق
85176990
سعة العبور للتوجيه
سعة التوجيه/التبديل
48 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
سرعة نقل العبوة
65.5 Mpps
تحديد السرعة
نعم
قابل للتكديس
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
دعم SSH SSL
نعم
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP v1,v2c, v3
®